.flex_column.av-1h8pbd0-31472b772f283cff3799e864b4897c60{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-oamb8k-c36277f1e710c7756e41e71d16a7499d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kh0m6nzv-d8618321be0b083a1648043f7100b1bd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kh0m6nzv-d8618321be0b083a1648043f7100b1bd .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kh0q8sdq-4c36244bf538883491b692a8d694c8d5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kh0q8sdq-4c36244bf538883491b692a8d694c8d5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kh0q9gml-f7cbf8186d342d4df6efcab52a114fae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kh0q9gml-f7cbf8186d342d4df6efcab52a114fae .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-kh0qcjc0-745811bceeb065faebc8eb3094075b6c{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-kh0qcjc0-745811bceeb065faebc8eb3094075b6c .hr-inner{
width:50%;
max-width:45%;
}
.hr.av-kh0qcjc0-745811bceeb065faebc8eb3094075b6c .av-seperator-icon{
color:#f4a511;
}

.avia-image-container.av-kh0q9u65-078f147bfaa7977fda59cfc4e32fbde8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kh0q9u65-078f147bfaa7977fda59cfc4e32fbde8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kh0qa607-a03fc7a9bbfc1b35e20ccd036f793375 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kh0qa607-a03fc7a9bbfc1b35e20ccd036f793375 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-pakw6c-716b2d121745bbee5c3a92424fb2b2b2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

